<?php
/**
 * 
 * @file conn.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once(EIFR_ROOT . 'libraries/adodb_lite/adodb.inc.php');

$db = NewADOConnection(DB_TYPE); // A new connection
$db -> Connect(DB_HOST, DB_USERNAME, DB_PASSWORD, DB_NAME, false, DB_CHARSET);

// ADODB_FETCH_DEFAULT(includes: ADODB_FETCH_NUM and ADODB_FETCH_ASSOC)
$ADODB_FETCH_MODE = ADODB_FETCH_ASSOC; // $rs->fields # display array(['col1']=>'v0',['col2'] =>'v1')
//$ADODB_FETCH_MODE = ADODB_FETCH_NUM; //  $rs->fields # display array([0]=>'v0',[1] =>'v1')

require_once(EIFR_ROOT . '/libraries/db_helper.php');

?>
